cool_dude

New Members
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

0 Neutral

About cool_dude

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I tried to do diff between 1.03 and 1.04 bootloaders.Added changes for max drives from 1.04b to 1.03 grub config
  2. I tried 1.03b 36q7 bootloader with test driver extension ..lsi 3008 is working But if i apply max drive change from 1.04b it fails to detect the disks..
  3. Does the bootloader for 3617 have more than 12 drives by default? I want to use 24 drives ,vmxnet3 and lsi3008. If not there are there any files that i can update prior to install?
  4. Does anyone have openvm spk for dsm 6.1? Or Have instructions to create spk from openvm tools
  5. cool_dude

    DSM 6.1.x Loader

    How to update the number drives using june's loader?
  6. Trying to install on ESXI with 2.2 boot vmdk..But get error 13 during install.Any ideas how to resolve it?